<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>8</release>
</version>
<id>  2006-03-01 09:30:00.00 GD 04h36'49.80" E 34d33'19.26" N</id>
<person>
<lastname>Kaboul</lastname>
<firstname>Ambassade américaine</firstname>
<sex>0</sex>
</person>
<birthdatehourut>2006-03-01 09:30:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2006-03-01 09:30:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2006-03-01 13:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2006-03-01 13:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Kaboul</city>
<longitude>04h36'49.80" E</longitude>
<latitude> 34d33'19.26" N</latitude>
<timezone>14</timezone>
</birthplace>
<state>Kaboul</state>
<country>Afghanistan</country>
</horoscope>
